html,body {
	background: #fff;
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	min-width: 960px;
	text-align: left;
}


/* universal classes */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    overflow: visible;
}
a {
	color: #084172;
	text-decoration: none;
}
.button {
	background: #fff79d;
	box-shadow: 0px 2px 4px 2px rgba(140, 140, 140, 0.5);
	display: inline-block;
	font-size: 0.857em;
	padding: 8px;
	text-align: center;
	text-transform: uppercase;
}

h1,h2,h3,h4 {
	font-family: 'Bree Serif', serif;
	text-transform: uppercase;
}
h1 {
	font-size: 2em;
}
h1.pagetitle {
	color: #3086c1;
	padding-bottom: 10px;
}
h2, h4 {
	color: #3086c1;
	font-size: 1.25em;
	padding: 0 0 8px 0;
}
h3 {
	color: #809bae;
	font-size: 1em;
}
.clear {
	clear: both;
}
.alignleft {
	float: left;
	margin: 0 15px 20px 0;
}
.alignright {
	float: right;
	margin: 0 0 20px 15px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}



/* layout framework classes */
.texture_wrapper {
	background: #e7f2f8 url(../images/bg.jpg) repeat;
	padding: 30px 0 15px 0;
	width: 100%;
}
.col_wrapper {
	margin: 0 auto;
	width: 960px;
}
.col_main {
	float: left;
	overflow: hidden;
	width: 570px;
}
.col_sidebar {
	float: left;
	margin-left: 50px;
	overflow: hidden;
	width: 340px;
}


/* site header */
header.site {
	background: #fff;
	padding: 15px 0;
	vertical-align: middle;
	width: 100%;
}

header.site h1,
header.site h2 {
	color: #2d82be;
	display: inline-block;
	line-height: 2em;
	font-size: 2em;
	margin: 0;
	padding: 0 80px 0 0;
	vertical-align: middle;
}
header.site h1 > a,
header.site h2 > a {
	color: #2d82be;
}
header.site div.menu-main-menu-container,
header.site ul.nav-menu {
	display: inline;
	margin: 0;
}
header.site ul.nav-menu > li {
	display: inline-block;
	font-family: 'Bree Serif', serif;
	margin-right: 8px;
	text-transform: uppercase;
	vertical-align: middle;
}
header.site ul.nav-menu > li + li {
    background: transparent url('../images/nav_separator.png' ) no-repeat 0 50%;
    padding-left: 14px
}
header.site ul.nav-menu > li a {
	color: #000;
	vertical-align: text-top;
}
header.site ul.nav-menu > li a:hover {
	color: #2d82be;
}

nav.social_small {
	display: inline-block;
	float: right;
	padding-top: 20px;
	vertical-align: middle;
}
nav.social_small > a {
	background-image: url('../images/nav_social_small.png');
	background-repeat: no-repeat;
	display: inline-block;
	height: 21px;
	margin-left: 6px;
	vertical-align: middle;
	width: 21px;
}
nav.social_small > a.twitter { background-position: 0 0; }
nav.social_small > a.facebook { background-position: -27px 0; }
nav.social_small > a.goodreads { background-position: -54px 0; }

nav.social_small > a > span {
	display: none;
}


/* content */
div.col_main h2 {
	padding: 26px 0 10px 0;
}
div.col_main h3 {
	padding-bottom: 10px;
}
div.col_main p,
article p {
	line-height: 180%;
	padding-bottom: 20px;
}
.article_list > article {
	padding-bottom: 30px;
}


/* sidebar */
div.sidebar_block {
	padding-bottom: 30px;
}
div.sidebar_block li.cat-item {
	display: inline;
}
div.sidebar_block li.cat-item > a,
div.sidebar_block #book_nav > a {
	border-bottom: 1px #b2dbf1 solid;
	display: block;
	font-family: 'Bree Serif', serif;
	padding: 2px 0 4px 0;
	width: 250px;
	text-transform: uppercase;
}
div.sidebar_block li.cat-item > a:hover,
div.sidebar_block li.current-cat > a,
div.sidebar_block #book_nav > a.active,
div.sidebar_block #book_nav > a:hover {
	color: #6ebaee;
}
div.sidebar_block h5 {
	font-size: 1em;
	line-height: 180%;
	padding-bottom: 12px;
}
article time {
	display: block;
	font-size: 0.857em;
	padding-bottom: 4px;
	text-transform: uppercase;
}

#text-2 h4 {
	color: #809bae;
}
#mc-embedded-subscribe-form {
	background: transparent url(../images/flying_writer.png) 50% 100% no-repeat;
	padding-bottom: 170px !important;
	text-align: center;
	vertical-align: middle;
}
#mc-embedded-subscribe-form input {
	box-shadow: 0px 4px 10px 3px rgba(140, 140, 140, 0.5);
}
#mc-embedded-subscribe-form input[type="email"] {
	border: 0;
	display: inline-block !important;
	font-size: 0.857em;
	line-height: 1em;
	padding: 7px;
	vertical-align: middle;
	width: 50%;
}
#mc-embedded-subscribe-form input[type="submit"] {
	background: #b2dbf1;
	border: 0;
	color: #084172;
	display: inline-block !important;
	line-height: 1em;
	vertical-align: middle;
	width: 30%;
}
#mc-embedded-subscribe-form input[type="text"] {
	visibility: hidden;
}

/* homepage */
body.home .texture_wrapper {
	padding: 0 0 15px 0;
}
body.home div.col_main h2 {
	padding: 0 0 10px 0;
}
body.home div.col_main,
body.home div.col_sidebar {
	padding-top: 40px;
}
div.other_books {
	padding: 10px 0 30px 0;
	vertical-align: text-top;
}
div.other_books > h3 {
	padding-bottom: 10px;
}
div.other_books > div.book {
	display: inline-block;
	text-align: center;
	vertical-align: text-top;
	width: 120px;
}
div.other_books > div.book > a.cover {
	display: inline-block;
	height: 160px;
}
div.other_books > div.book > a.cover > img,
img.post_img {
	box-shadow: 0px 4px 10px 3px rgba(140, 140, 140, 0.75);
}

/* blog */
#next_previous_links {
	padding-top: 20px;
}
.nav-previous a,
.nav-next a {
	background: #fff79d;
	box-shadow: 0px 2px 4px 2px rgba(140, 140, 140, 0.5);
	display: inline-block;
	font-size: 0.857em;
	padding: 8px;
	text-align: center;
	text-transform: uppercase;
	width: 100px;
}

/* comments */
li.comment {
	padding-bottom: 20px;
}
.comments-area {
	margin: 48px auto;
	max-width: 474px;
	padding: 0 10px;
}

.comment-reply-title,
.comments-title {
	font: 900 16px/1.5 Lato, sans-serif;
	margin: 0;
	text-transform: uppercase;
}

.comment-list {
	list-style: none;
	margin: 0 0 48px 0;
}

.comment-author {
	font-size: 14px;
	line-height: 1.7142857142;
}

.comment-list .reply,
.comment-metadata {
	font-size: 12px;
	line-height: 2;
	text-transform: uppercase;
}

.comment-list .reply {
	margin-top: 24px;
}

.comment-author .fn {
	font-weight: 900;
}

.comment-author a {
	color: #2b2b2b;
}

.comment-list .trackback a,
.comment-list .pingback a,
.comment-metadata a {
	color: #767676;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #41a62a;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 24px;
	padding-top: 24px;
}

.comment-list > li:first-child > article,
.comment-list > .pingback:first-child,
.comment-list > .trackback:first-child {
	border-top: 0;
}

.comment-author {
	position: relative;
}

.comment-author .avatar {
	border: 1px solid rgba(0, 0, 0, 0.1);
	height: 18px;
	padding: 2px;
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
}

.bypostauthor > article .fn:before {
	content: "\f408";
	margin: 0 2px 0 -2px;
	position: relative;
	top: -1px;
}

.says {
	display: none;
}

.comment-author,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply,
.comment-metadata {
	padding-left: 30px;
}

.comment-edit-link {
	margin-left: 10px;
}

.comment-edit-link:before {
	content: "\f411";
}

.comment-reply-link:before,
.comment-reply-login:before {
	content: "\f412";
	margin-right: 2px;
}

.comment-content {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
}

.comment-content ul,
.comment-content ol {
	margin: 0 0 24px 22px;
}

.comment-content li > ul,
.comment-content li > ol {
	margin-bottom: 0;
}

.comment-content > :last-child {
	margin-bottom: 0;
}

.comment-list .children {
	list-style: none;
	margin-left: 15px;
}

.comment-respond {
	margin-bottom: 24px;
	padding: 0;
}

.comment .comment-respond {
	margin-top: 24px;
}

.comment-respond h3 {
	margin-top: 0;
	margin-bottom: 24px;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.no-comments,
.form-allowed-tags,
.form-allowed-tags code {
	color: #767676;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as {
	font-size: 14px;
	line-height: 1.7142857142;
}

.no-comments {
	font-size: 16px;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 24px;
	text-transform: uppercase;
}

.comment-form label {
	display: block;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	width: 100%;
}

.form-allowed-tags,
.form-allowed-tags code {
	font-size: 12px;
	line-height: 1.5;
}

.required {
	color: #c0392b;
}

.comment-reply-title small a {
	color: #2b2b2b;
	float: right;
	height: 24px;
	overflow: hidden;
	width: 24px;
}

.comment-reply-title small a:hover {
	color: #41a62a;
}

.comment-reply-title small a:before {
	content: "\f405";
	font-size: 32px;
}

.comment-navigation {
	font-size: 12px;
	line-height: 2;
	margin-bottom: 48px;
	text-transform: uppercase;
}

.comment-navigation .nav-next,
.comment-navigation .nav-previous {
	display: inline-block;
}

.comment-navigation .nav-previous a {
	margin-right: 10px;
}

#comment-nav-above {
	margin-top: 36px;
	margin-bottom: 0;
}


/* books */
#book_sections > li {
	display: none;
}
#book_sections > li.active {
	display: block;
}
div.buy_links {
	margin: 10px 0 0 0;
}
div.buy_links span.buy_button {
	display: block;
	margin: 0 auto;
	width: 120px;
}
div.buy_links ul.expand_open {
	display: block;
}
div.buy_links ul > li a {
	display: block;
	padding-bottom: 8px;
}

div.buy_links ul {
	background: #fff79d;
	box-shadow: 0px 2px 4px 2px rgba(140, 140, 140, 0.5);
	display: none;
	margin-top: -6px;
	margin-left: -10px;
	padding: 4px 15px;
	padding-top: 4px;
	position: absolute;
	text-align: left;
}
div.buy_links ul.cols_1 { width: 160px; }
div.buy_links ul.cols_2 {
	margin-left: -90px;
	width: 290px;
}
div.buy_links ul.cols_3 {
	margin-left: -160px;
	width: 410px;
}
div.buy_links ul > li {
	float: left;
	overflow: hidden;
	padding: 15px 10px;
	width: 110px;
}
div.buy_links ul > li > h5 {
	border-bottom: 1px #330 solid;
	color: #330;
	letter-spacing: 0.1em;
	padding-bottom: 5px;
	margin-bottom: 8px;
	text-transform: uppercase;
}

div.buy_links ul > li a {
	color: #330;
	font-size: 12px;
}
div.buy_links ul > li a:hover {
	color: #000;
}

div.buy_links:hover ul {
	display: block;
}
div.expand_container {
	display: none;
}

div.expand_open {
	display: block;
}
div.expand_container nav,
div.expand_open nav {
	padding: 8px 0;
	padding-left: 8px;
	text-align: left;
}
div.expand_container nav > a,
div.expand_open nav > a,
div.expand_container ul > li > a,
div.expand_open ul > li > a {
	border-top: 1px #ccc solid;
	display: block;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0 auto;
	padding: 10px 4px;
	text-align: left;
	text-transform: uppercase;
	width: 230px;
}
div.expand_container nav > a:hover,
div.expand_open nav > a:hover {
	color: #10a4ff;
}
div.expand_open nav > a:hover,
div.expand_container ul > li > a:hover,
div.expand_open ul > li > a:hover {
	background: #fcfcfc;
	color: #000;
}

div.expand_container {
	background: #1e1e1e;
	margin-top: 44px;
	padding: 8px;
	position: absolute;
	z-index: 800;
}
div.expand_container nav > a,
div.expand_open nav > a {
	border-top: none;
	border-bottom: 1px #464646 solid;
	color: #fff;
	letter-spacing: 0.10em;
	width: auto;
}

.col_sidebar img.cover {
	box-shadow: 0px 4px 10px 3px rgba(140, 140, 140, 0.75);
	display: block;
	margin: 0 auto 18px auto;
	width: 300px;
}


/* contact form */
#contact_form input[type="text"],
#contact_form input[type="email"],
#contact_form textarea {
	background: #fff;
	border: 1px #ccc solid;
	padding: 2px;
}
#contact_form input[type="text"],
#contact_form input[type="email"] {
	width: 252px;
}
#contact_form input[type="submit"] {
	background: #fff79d;
	box-shadow: 0px 2px 4px 2px rgba(140, 140, 140, 0.5);
	display: inline-block;
	font-size: 0.857em;
	padding: 8px;
	text-align: center;
	text-transform: uppercase;
	width: 80px;
}
#contact_form label {
	display: inline-block;
	width: 140px;
}
#contact_form label.textarea {
	display: block;
}
#contact_form textarea {
	height: 80px;
	width: 400px;
}
span.error {
	color: #c00;
	display: block;
	padding: 3px 0;
}


/* events */
div.event-outer {
	padding-bottom: 25px;
}
div.col_main div.event-details h3 {
	font-size: 1.25em !important;
	padding: 8px 0 8px 0;
}
div.col_main div.event-details h4 {
	font-size: 1em !important;
	padding-top: 0 !important;
}


/* site footer */
footer.site {
	background: #fff;
	border-top: 5px #b2dbf1 solid;
	padding: 20px 0 25px 0;
	width: 100%;
}
footer.site span.copyright {
	color: #999;
	display: inline-block;
	font-size: 0.75em;
	padding-top: 12px;
	text-transform: uppercase;
}
footer.site nav.social {
	float: right;
	display: inline-block;
}
nav.social > a {
	background-image: url('../images/nav_social.png');
	background-repeat: no-repeat;
	display: inline-block;
	height: 42px;
	margin-left: 8px;
	width: 42px;
}
nav.social > a.twitter { background-position: 0 0; }
nav.social > a.facebook { background-position: -53px 0; }
nav.social > a.goodreads { background-position: -104px 0; }

nav.social > a > span {
	display: none;
}